/************* GENERAL CSS ************/

body {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	/*background: #606060  url(../images/back.png) repeat-y center top;*/
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF6600;
}

a {
	font-weight: bold;	
	text-decoration: none;
	color: #99CC66;
}

a:hover {
	text-decoration: underline;
	color: #99CC66;
}


/************* HEADER STUFF ************/

#header {
	border: black thin solid;
	width: 770px;
	height: 200px;
	margin: 10px auto 0px;
	padding: 10px 0px;
	background: #FFFBFD url(../images/header.jpg);
}

#header h1 {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	color: #FF6633;
	font-size: 4em;
	/*text-transform: uppercase;*/
}

#header h2 {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	text-align: left;
	font-size: 1.5em;
	text-transform: uppercase;
}

/************* MENU 2 ************/
#menu2 {
	border: black thin solid;
	width: 770px;
	margin: 0px auto;
	padding: 5px 0px 5px 0px;
	background-color: #404040;
}

#menu2 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}

#menu2 li {
	display: inline;
}

#menu2 a {
	padding: 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #99CC66;
}

#menu2 a:hover {
	background-color: #333333;
}
/************* MENU ************/

#menu {
	border: black thin solid;
	width: 770px;
	margin: 0px auto;
	padding: 5px 0px 2px 0px;
	background-color: #000000;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 5px 15px 4px 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ff9500;
}

#menu a:hover {
	background-color: #ff9500;
	color: #000000;
}

#menu span {
	padding: 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #ffffff;
}

/************* CONTENT ************/

#content {
	border: black thin solid;
	width: 770px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}

#content h2, #content h3, #content h4, #content h5, #content h6 {
	font-weight: bold;
}

#content p {
	line-height: 130%;
	font-size: 12px;
}

#content #content ul, #content ol {
	line-height: 150%;
}

#left {
	/*float: left;*/
	width: 690px;
	padding: 0px 20px 40px 20px;
}

#right {
	float: right;
	width: 210px;
	padding: 0px 20px 40px 20px;
	color: #99CCFF;
}

#content a {
	padding: 0px 0px 0px 0px;
}

#content ul.pub li {
	margin-bottom: 8px;
}

/************* FOOTER ************/

#footer {
	clear: both;
	width: 771px;
	margin: 0px auto;
	border-top: 1px solid #666666;
	background: url(../images/back-footer.png) repeat-y center top;
	font-size: 9px;
	text-align: center;
	padding: 2px;
	color: #333333;
}

.rss {
    text-align: right;
    margin: 0px;
    padding: 0px;
}